64-bit Support : Q: How do I prepare a 64-bit Linux machine to run 32-bit VA Smalltalk ?

Q: How do I prepare a 64-bit Linux machine to run 32-bit VA Smalltalk ?
Problem
When I try to install VA Smalltalk on a 64-bit version of Linux, the setup program fails with an error message about not being able to find an executable file and/or a message about finding a file with a bad ELF format.
Solution
This FAQ covers versions of VA Smalltalk 8.6.3 or earlier. Later VAST installers automatically load prerequiste packages.
See va04012.